vRealize Operations for Published Applications is compatible with the following products.

  • vCenter Server 5.5 and 6.0

  • App Volumes 2.11 and 2.12 (App Volumes 3.x not supported for vRealize Operations for Published Applications 6.4)

  • vRealize Operations Manager 6.2, 6.2.1, 6.3, and 6.4

  • Citrix XenDesktop/XenApp 7.6/7.7/7.8/7.9/7.11 running on Windows Server 2008R2 (SP1) and Windows Server 2012.

Note:

Refer to vRealize Operations for Published Application 6.1 for support of Citrix XenApp 6.5.